package com.uas.account.exception;

/**
 * 可以直接显示给用户的错误信息
 * 
 * @author yingp
 *
 */
public class VisibleError extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1438034231246046546L;

	public VisibleError() {
	}

	public VisibleError(String errMsg) {
		super(errMsg);
	}

}
